{% extends "ajax/help/shell.html.twig" %}
{% block title %}{{'Hilfe'|trans({}, 'game')}} - {{'Heldenmodus'|trans({}, 'help')|raw}}{% endblock %}
{% block helpContent %}
<div class="helpArt">{{ 'Spielanleitung'|trans({},'help')|raw }}</div>
<h1>{{ 'Heldenmodus'|trans({},'help')|raw }}</h1>
{# <div class="help">
Der Heldenmodus ist die <strong>Bezahlvariante von 'Die Verdammten'</strong>.
Auf <a href="#hero?sk=fe0ce" onclick="js.XmlHttp.get('hero?sk=fe0ce',this); return false;">dieser Seite</a> kannst du mehr darüber erfahren.
</div>#}
<h2>{{ 'Vorteile der altgedienten Helden'|trans({},'help')|raw }}</h2>
<p>
{{ 'Neben den zahlreichen Vorteilen, über die du im Heldenmodus verfügst, kannst du mit fortschreitender Heldenerfahrung weitere Vorteile freispielen!'|trans({},'help')|raw }}
</p>
<p>
<strong>{{ 'Jeder Tag, den du im Heldenmodus spielst, wird in deiner Seelenseite eingetragen. Sobald du eine gewisse Anzahl an Heldentagen gesammelt hast, bist du in der Lage neue Heldenvorteile freizuschalten!'|trans({},'help')|raw }}</strong>
</p>
<p>
{{ 'Der erste Heldenveteranenbonus ist bereits nach 3 Tagen erhältlich. Alle weiteren Boni werden mit zunehmender Anzahl an gespielten Heldentagen freigeschaltet.'|trans({},'help')|raw }}
</p>
<p>
{{ 'Wichtiger Hinweis:'|trans({},'help')|raw }}
</p>
<ul>
<li>{{ 'Solange du im Heldenmodus spielst, verfügst du über alle freigespielten Vorteile und Boni.'|trans({},'help')|raw }}</li>
<li>{{ 'Wenn du nicht mehr als Held spielst, verfallen diese Vorteile.'|trans({},'help')|raw }}</li>
<li>{{ 'Wechselst du wieder in den Heldenmodus, erhältst du alle Heldenvorteile und es wird da weitergezählt, wo du aufgehört hast.'|trans({},'help')|raw }}</li>
</ul>
<div class="clear"></div>
<a class="button" x-ajax-href="{{ url('help', {'name': 'coalitions'}) }}"><img src="{{ asset('build/images/icons/small_move.gif') }}" alt="move"> {{'Weiter'|trans({}, 'help')}}:<strong> {{ 'Kleine Koalitionen'|trans({},'help') }}</strong></a>
{% endblock %}